Zoom Mac Client Vulnerability - July 2019 - Update Required

Tags Zoom

On July 16, 2019, Zoom released a statement encouraging users of the Mac OS chat and video client to upgrade their version due to a vulnerability - that message reads as follows:

"We are reaching out because we have noticed that a user within your account may be running a version of Zoom with a security-related bug.  Zoom has dispatched a prompted update and coordinated an automated patch with Apple. However, if your or your end users’ Mac OS version or device configuration does not allow such updates, and you have not updated to the latest version of Zoom, we strongly recommend that you update your Zoom app on Mac now.

Please open your Zoom app and follow the update prompt. Or you may visit zoom.us/download and click the Download button in the Zoom Client for Meetings section.

As always, Zoom encourages all of its users to keep their clients up-to-date, as this is the best way to ensure you are enjoying the latest and most secure user experience possible. Please contact us at support.zoom.us with any questions. "

Thank you,
Team Zoom

In an effort to protect known users at Mines who may be at risk, I&TS will be reaching out directly via email directing customers to the information located on this page. If you received such a message, please take the steps necessary to upgrade your client immediately. This knowledgebase article will be updated, as needed, with any pertinent information should any circumstances change or new communications be released by Zoom. 

100% helpful - 1 review

Details

Article ID: 83460
Created
Fri 7/19/19 12:51 PM